/* ---------------------------------------------------------------------------------------------------- */
/* --- San Antonio Book Festiva Website --------------------------------------------------------------- */
/* --- Copyright 2016  -------------------------------------------------------------------------------- */
/* --- San Antonio Website Design & Development - Backyard Studios ------------------------------------ */
/* --- www.backyardstudios.com ------------------------------------------------------------------------ */
/* ---------------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------------- */
/* --- Desktop Styling -------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */
.mobileBtn {
	display:none;
}
.show800 {
	display:none;
}
#sidebar2 {
	margin-top:-240px;
}
@media only screen and (max-width: 1538px),
screen and (max-device-width: 1538px) 
  and (-webkit-min-device-pixel-ratio: 1) {
#single #headerBgrd.fullHeader {
    height: 650px;
}
}
@media only screen and (max-width: 1440px),
screen and (max-device-width: 1440px) 
  and (-webkit-min-device-pixel-ratio: 1) {
#single #headerBgrd.fullHeader {
    height: 630px;
}
	  
}
@media only screen and (max-width: 1390px),
screen and (max-device-width: 1390px) 
  and (-webkit-min-device-pixel-ratio: 1) {
#sponsorArea .container {
    width: 100%;
}
.lshowcase-logos .bx-wrapper {
	margin:0px!important;
}
ul.job_listings li {
    width: 24%;
}
.searchandfilter {
    padding: 30px 0% 10px;
}
#single #headerBgrd.fullHeader {
    height: 600px;
}
}
@media only screen and (max-width: 1260px),
screen and (max-device-width: 1260px) 
  and (-webkit-min-device-pixel-ratio: 1) {
#single #headerBgrd.fullHeader {
    height: 550px;
}	  
}
@media only screen and (max-width: 1205px),
screen and (max-device-width: 1205px) 
  and (-webkit-min-device-pixel-ratio: 1) {
#mainNav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	font-size: 16px;
    line-height: 16px;
}
#mainNav {
    margin-top: 8px;
}	
.sliderArea {
	padding:0 25px;
	margin-top: -495px;
}
#single #headerBgrd.fullHeader {
    height: 500px;
}	  
}
@media only screen and (max-width: 1199px),
screen and (max-device-width: 1199px) 
  and (-webkit-min-device-pixel-ratio: 1) {
ul.featureList li a.color1 h4 {
	padding:0px;
}
.bookFest ul.featureList li a.color1 h4 {
	padding: 12px 0 11px;
}
.fundText {
	font-size:18px!important;
}
#sidebar2 {
	margin-top:-160px;
}
.bookFest #featuredArea ul.featureList li a h4 {
	font-size: 24px;
    line-height: 24px;
}
#page #menuSubpageArea ul.menuSubpages li a span h4 {
    font-size: 14px!important;
    line-height: 14px!important;
}
.bookFest #headerBgrd {
    height: 490px;
}
.bookFest .sliderArea {
    margin-top: -455px;
}
#mainNav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    background-position: left 15px;
}
ul.featList li a span.overContent h4 {
    font-size: 25px;
    line-height: 30px;
	margin-left: 20px;
    margin-right: 20px;
}
#featuredArea ul.featList .tagline {
    font-size: 18px;
    line-height: 20px;
    padding-top: 10px;
}
.bg-flex {
    position: relative!important;
    height: 400px;
	border-top:1px solid rgba(216,219,226,0.8);
	border-bottom:1px solid rgba(216,219,226,0.8);
}	
.itemSection .content {
    padding: 40px 20px;
}
.bg-flex-cover {
    background-position: center top;
}
}
@media only screen and (max-width: 1024px),
screen and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.single-tribe_events #headerBgrd.fullHeader .backstretch img {
    width: 100%!important;
    height: auto;
    left: 0px!important;
}
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 480px;
}	  
#logoArea .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
}
#mainNav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    background-position: left 12px;
}  
  
#mainNav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 15px;
    line-height: 15px;
}
#mainNav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	padding: 10px 10px;
}
#headerBgrd {
    height: 444px;
}
.sliderArea {
    margin-top: -418px;
}
#logoArea .footnote {
	font-size: 11px;
    line-height: 11px;
}
#subpage #headerBgrd, #page.pageNews #headerBgrd {
    height: 500px;
}
.faqPage .panel-default > .panel-heading h4 .faqPage .panel-default > .panel-heading h4 a, .faqPage .panel-default > .panel-heading h4 a:link, .faqPage .panel-default > .panel-heading h4 a:visited, .faqPage .panel-default > .panel-heading h4 a:active, .faqPage .panel-default > .panel-heading h4 a:focus, .faqPage .panel-default > .panel-heading h4 p {
    font-size: 18px;
    line-height: 22px;
}
#subpage .mainImg {
    margin-top: -135px;
}
#sidebar2 {
    margin-top: -210px;
}
.bookFest #headerBgrd {
    height: 410px;
}
.bookFest .sliderArea {
    margin-top: -385px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
	width: 145px;
}
.homepageArea table {
    max-width: 920px!important;
}
.homepageArea table td {
    max-width: 279px!important;
}
.dzs-progress-bar {
	max-width: 920px!important;
	overflow:hidden;
}
#mainNav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-thirdTier > a.mega-menu-link {
	padding-left:20px!important;
}

#featuredArea {
    padding-left: 40px;
    padding-right: 40px;
}
.mainContent {
    padding: 60px 0;
}
.smTitle {
    font-size: 26px;
    line-height: 26px;
}
h2 {
    font-size: 30px;
    line-height: 32px;
}
ul.featList li a span.overContent h4 {
    font-size: 22px;
    line-height: 26px;
    margin-left: 15px;
    margin-right: 15px;
}
#featuredArea ul.featList .tagline {
    font-size: 16px;
    line-height: 18px;
    padding-top: 10px;
}
ul.featList li a span.overContent h5 {
    margin-left: 30px;
    margin-right: 30px;
    display: block;
    font-size: 14px;
    line-height: 14px;
}
#featuredArea ul.featList li a:hover span h5 {
    padding: 8px;
}
#sponsorArea h4 {
    font-size: 30px;
    line-height: 30px;
}
#sponsorArea {
    padding: 40px 0 30px;
}
.bigTitle {
    font-size: 40px;
    line-height: 40px;
}
#calloutArea .btnArea a {
    padding: 16px 26px;
    font-size: 18px;
    line-height: 18px;
}
ul.socialIcons li a img {
    padding: 3px;
}
#page #headerArea table,
#page #headerArea table tr,
#page #headerArea table tbody,
#page #headerArea table td {
	display: block;
	width:100%;
}
#page #headerArea table td .wrapper {
    padding: 60px 80px 45px;
}
h1 {
    font-size: 40px;
    line-height: 40px;
}
.intro {
    font-size: 26px;
    line-height: 34px;
}
ul.scheduleSigning li {
	float: none;
	margin-top: 5px;
}
ul.scheduleSigning li:first-child {
	margin-top: 0px;
}
ul.scheduleSigning li span {
	display: none;
}
.photoCredit {
	text-align: center;
}
.authorContent .post-thumbnail {
	text-align: center;
	margin-bottom: 30px;
}
.searchandfilter ul li {
    width: 26%;
}
.searchandfilter ul li.sf-field-submit, .searchandfilter ul li.sf-field-reset {
    width: 18%;
}
ul.job_listings li .post-title {
	font-size: 20px;
    line-height: 22px;
}
ul.job_listings li a.imgLink ul.scheduleTimes li {
    font-size: 16px;
    line-height: 16px;
}
ul.job_listings li a.imgLink ul.scheduleTimes li:first-child {
    font-size: 18px;
    line-height: 18px;
}
ul.job_listings li a.imgLink .content {
    padding: 20px 20px 15px;
}
.popSession .post-title {
    font-size: 22px;
    line-height: 22px;
}
.popSession ul.scheduleTimes li,
.popSession ul.scheduleSigning li{
    font-size: 20px;
    line-height: 22px;
}
.popSession ul.scheduleTimes li:first-child {
    font-size: 22px;
    line-height: 22px;
}
.sessionType span {
    font-size: 14px;
    line-height: 14px;
}
#secondArea .order-1, #secondArea .order-2 {
    flex: 0 0 auto;
    width: 100%;
}	  
.order-2.photoArea {order: 1!important;}
.order-1.textArea { order: 2!important;}
#sponsorArea .secondCol:before {
    height: 175px;
}
#page #headerBgrd.Floating {
  height: 520px;
}
ul.bookList li {
    margin: .5% 5%;
}	  
}
@media only screen and (max-width: 991px),
screen and (max-device-width: 991px) 
  and (-webkit-min-device-pixel-ratio: 1) {
ul.featList li a span.overContent h4 {
    font-size: 22px;
    line-height: 26px;
    margin-left: 10px;
    margin-right: 10px;
}
#footerArea .widget.widget_text img.alignleft {
	float:none;
	display: block;
	margin: 30px auto 20px;
}
#footerArea .widget.widget_text .textwidget {
	text-align: center;
	margin: 0 10%;
}
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 450px;
}
#page #headerBgrd.Floating {
    height: 400px;
}		  
}